.container{
/*  background-image: url('https://images.unsplash.com/photo-1481349518771-20055b2a7b24?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1539&q=80');*/
  height: 100%;
  width: 100%;
  /*background-position: center;
  background-size: cover;*/
  background: #00477b;
}

.wrapper {
	max-width: 1000px;
	margin: 0 auto;
}
.h1 {
	padding: 20px 0;
	text-align: center;
	text-transform: uppercase;
	color: #ffffff;
	font-family: 'lato', sans-serif;
}
.project {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.shop {
	flex: 75%;
}
.box {
	display: flex;
	width: 100%;
	height: 200px;
	overflow: hidden;
	margin-bottom: 20px;
	background: #fff;
	border-radius: 50px;
	transition: all .6s ease;
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.box:hover {
	border: none;
	transform: scale(1.01);
}
.img {
	width: 300px;
	height: 200px;
	object-fit: cover;
}
.content {
	padding: 20px;
	width: 40%;
	
}
.h3 {
	margin-bottom: 20px;
}
.h5 {
	margin-top: 95px;
}

.productId{
	margin-top: 0;
	margin-bottom: 20px;
}

.right{
	display: flex;
	flex-direction: column;
	text-align: center;

	padding: 20px;
}


@media (max-width: 700px) {
	.h3 {
		margin-bottom: 15px;
	}
	.h4 {
		margin-bottom: 20px;
	}
	
	.box {
		height: 150px;
	}
	.img {
		height: 150px;
		width: 200px;
	}
}
@media (max-width: 900px) {
	.project {
		flex-direction: column;
	}
	
}
@media (max-width: 1250px) {
	.wrapper {
		max-width: 95%;
	}
}